Subject: The LW 5.0 Upgrade!!!
From: Angelito So <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 08:20:44 -0700

Yes I just ordered my upgrade 30 seconds ago. The upgrade is $495.00 Including 
shipping handling and your choice of a hat or T-Shirt. They expect to ship it 
at the end of the week beginning of next week. They are only waiting for the 
CD jewl cases and Boxes to arrive. I asked the lady on the phone if it is 
really going to ship this week and she said as soon as the Boxes and Jewel 
cases come in but she has seen the actual LW 5.0 CDs that are there already 
:^).
FYI I called the following number to place my order: 1-800-847-6111

-- 
*****************************************************************************
E-Mail: [email-masked]				   http://www.panix.com/~lito

		      "Thats a feature, not a bug!"
 
*****************************************************************************